Jump to content


Photo

Exception Message: Out of memory


  • Please log in to reply
4 replies to this topic

#1 Veyrah

Veyrah

    Prisoner

  • Members
  • 7 posts

Posted 10 December 2017 - 07:34 PM

"Exception in unit userscript line 322: Error while creating image data with params: Width=8192 Height=4096 Format=A8R8G8B8. Exception Message: Out of memory"

 

Is the error I am getting.

I'm on a Windows 10 with 8gb ram.

Using mo2 with SSE. Tried using the 64 bit exe but that gave me an "Access violation error".

 

Running the x86 version works for 512 tile size, as I have tested and seen in-game.

 

Do I not have enough system ram to generate 1024 tilesize?

 

log: https://www.codepile.net/pile/v0R5BB65


  • 0

#2 sheson

sheson

    Dragon King

  • Mod Authors
  • PipPipPipPipPipPipPipPipPipPipPipPipPipPipPipPipPipPipPipPipPipPip
  • 3,311 posts

Posted 11 December 2017 - 07:57 AM

DynDOLOD only works with the official steam version of Skyrim SE.

 

Use the latest DynDOLOD version.


  • 0

#3 Veyrah

Veyrah

    Prisoner

  • Members
  • 7 posts

Posted 11 December 2017 - 08:08 AM

I got the steam version but changed some things to be able to use a certain version of SE for a certain SKSE version. Everything runs fine so far so I didn't expect it to be a problem for DynDolod. Which it isn't really as I am able to generate the lods when using 512 texture size just fine, so the program is working. Just setting it to 1024 makes it "run out of memory", which doesn't seem likely to be the case as I have sufficient ram.

Also I believe I have the latest DynDOLOD version as I downloaded it last week.
  • 0

#4 sheson

sheson

    Dragon King

  • Mod Authors
  • PipPipPipPipPipPipPipPipPipPipPipPipPipPipPipPipPipPipPipPipPipPip
  • 3,311 posts

Posted 11 December 2017 - 08:33 AM

There is no reason to change the steam installation folder, only alternative download versions do that. It will mess up installation paths in the registry. It is enough to replace the SkryimSE.exe to run older engine versions.

 

The log shows DynDOLOD version 2.27. If you search this forum for this type of  error, you will find similar reports back 6 months ago.


  • 0

#5 Veyrah

Veyrah

    Prisoner

  • Members
  • 7 posts

Posted 11 December 2017 - 12:36 PM

Yeah I'm stupid I got all the file versions wrong, sorry for wasting your time.


  • 0


0 user(s) are reading this topic

0 members, 0 guests, 0 anonymous users